Follow

Plugins - Apache with mod_security

In some cases the apache plugin may fail to return data if you are using mod_security with Apache.

This is because the plugin does not provide a user agent, which causes mod_security to block the request. To solve the problem edit your mod_security rules to allow requests with no user-agent or create an exception for the plugin.

Have more questions? Submit a request